<?php include('../../config/setup.php');?>
<?php

if(isset($_POST['plateform_add']))
{
 
$maincate=date('Y-m-d');
$addprotype=mysqli_query($config,"insert into plateform_master(plateform_name,plateform_status)
                                 values('".$_POST['Add_new_plateform']."','".$_POST['Add_plateform_status']."')");	
if($addprotype==false)
{
 	
 	 echo "<script>window.location.href='../plateform_master.php?erro=0';</script>".mysqli_error();	 
}
else{
	
	echo "<script>window.location.href='../plateform_master.php?msg=505';</script>";	 

	
}	







}
?>
